onEvent('recipes', event => {
    //andesite
    event.shapeless('2x minecraft:andesite', ['2x minecraft:stone', '2x minecraft:gravel'])
})
//rats:dragon win
onEvent('recipes', event => {
    event.shaped('2x rats:dragon_wing', [
        'NNN',
        'WWN',
        '  W'
      ], {
        N: /iceandfire:dragonscales/,
        W: 'minecraft:blaze_rod'
      })
})
//withering_blazed_rod
onEvent('recipes', event => {
  event.shaped('2x kubejs:withering_blazed_rod', [
      '  N',
      ' W ',
      'W  '
    ], {
      N: 'create_stuff_additions:blazing_alloy',
      W: 'iceandfire:witherbone'
    })
})